$('.swiper-slide').eq(0).find('img').css('border', '4px solid #3eb04f');
var swiper = new Swiper('.photos', {
    direction: 'vertical',
    slidesPerView: 3,
    // centeredSlides: true,
    // loop: true,
    navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
    },
    on: {
        slideChange: function () {
            // console.log(this)
        },
        click: function () {
            console.log(this);
            console.log(this.clickedSlide);
            if(this.clickedSlide){
                var path = $(this.clickedSlide).find('img').attr('src');
                $('.magnifyDiv img').attr('src', path);
                $('.swiper-slide').find('img').css('border', 'none');
                $(this.clickedSlide).find('img').css('border', '4px solid #3eb04f');
            }
            
        },
    },
});